map: Omega
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: fa2e7ca1-cc3c-4a94-8440-a5c673fd7edf
  playerICName: Hector Smith
  playerOOCName: Anurath
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 695a9653-97a9-4519-81c6-51803f654ad1
  playerICName: Mariah Reid
  playerOOCName: Barnacle14
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 8ce90cc6-4bd3-412e-8acb-235284c22b93
  playerICName: Borg Borginson
  playerOOCName: Cat3232
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 0550496d-105f-4bc4-9688-0f1b85eb6673
  playerICName: Gwen Riley
  playerOOCName: DoctorCpu
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ebfa2759-2061-4890-b5f1-4a1551517b8c
  playerICName: Sexter Morgan
  playerOOCName: Fedosik
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4333a29e-89f8-45ad-b38d-36b69cefc630
  playerICName: Jul-Rasha
  playerOOCName: hostilemonk86
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 4333a29e-89f8-45ad-b38d-36b69cefc630
  playerICName: Bonzo Kilagon
  playerOOCName: hostilemonk86
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 2a2ad5d3-eaa4-4ed4-a37f-014d739dafe8
  playerICName: E-404
  playerOOCName: Mskar
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: a3c1b722-150d-4b4e-a652-a776c1c261e7
  playerICName: Ashley Jelly
  playerOOCName: SentientSalad
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 7341ae9b-4d3d-4355-a556-5af086462a86
  playerICName: Flo Medusar
  playerOOCName: Silence3
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7341ae9b-4d3d-4355-a556-5af086462a86
  playerICName: Old Ian (970)
  playerOOCName: Silence3
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: bf327d59-dd6b-4f19-a8f8-22edbb998adc
  playerICName: Lin Hutton
  playerOOCName: Sta_Lin
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7de3bacc-1037-4260-ac26-6ece0778eb92
  playerICName: The Tile of Steel
  playerOOCName: ThurtikCZ
roundEndText: "\n"
server_id: mira
server_name: unknown
roundId: 913
endTick: 242716
duration: 01:08:26.6958933
fileCount: 622
size: 94680564
uncompressedSize: 684702572
endTime: 02:14:50.4919095
...
